<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.Cursor?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.control.Tab?>
<?import javafx.scene.control.TabPane?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="768.0" prefWidth="1366.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1">
    <cursor>
        <Cursor fx:constant="DEFAULT" />
    </cursor>
    <children>
        <AnchorPane prefHeight="768.0" prefWidth="492.0" style="-fx-background-color: #d9f043;">
            <children>
                <Pane layoutX="57.0" layoutY="47.0" prefHeight="81.0" prefWidth="373.0">
                    <children>
                        <Label layoutX="95.0" layoutY="10.0" prefHeight="53.0" prefWidth="264.0" text="ECOBIKE" textAlignment="RIGHT" textFill="#754040" textOverrun="CENTER_WORD_ELLIPSIS">
                            <font>
                                <Font name="Broadway" size="53.0" />
                            </font>
                        </Label>
                        <ImageView fitHeight="68.0" fitWidth="77.0" layoutX="6.0" layoutY="13.0" pickOnBounds="true" preserveRatio="true">
                            <image>
                                <Image url="@icon1.png" />
                            </image>
                        </ImageView>
                    </children>
                </Pane>
            <Pane layoutX="23.0" layoutY="128.0" prefHeight="612.0" prefWidth="447.0">
               <children>
                  <Label layoutX="16.0" layoutY="86.0" prefHeight="171.0" prefWidth="411.0" text="Bike List">
                     <font>
                        <Font name="Bernard MT Condensed" size="50.0" />
                     </font>
                  </Label>
                  <Label layoutX="10.0" layoutY="188.0" prefHeight="151.0" prefWidth="422.0" text="Choose the bike which you want &#10;to rent.&#10;&#10;">
                     <font>
                        <Font name="Calibri Light" size="28.0" />
                     </font>
                  </Label>
                  <HBox layoutX="6.0" layoutY="360.0" prefHeight="105.0" prefWidth="430.0">
                     <children>
                        <VBox prefHeight="87.0" prefWidth="201.0">
                           <children>
                              <Label alignment="CENTER" prefHeight="130.0" prefWidth="211.0" text="12" textFill="#5f1dda">
                                 <font>
                                    <Font size="56.0" />
                                 </font>
                              </Label>
                              <Label alignment="CENTER" prefHeight="48.0" prefWidth="211.0" text="Total Docks">
                                 <font>
                                    <Font size="18.0" />
                                 </font>
                              </Label>
                           </children>
                        </VBox>
                        <VBox prefHeight="171.0" prefWidth="211.0">
                           <children>
                              <Label alignment="CENTER" prefHeight="125.0" prefWidth="211.0" text="540" textFill="#e81d1d">
                                 <font>
                                    <Font size="64.0" />
                                 </font>
                              </Label>
                              <Label alignment="CENTER" prefHeight="36.0" prefWidth="211.0" text="Total Bikes">
                                 <font>
                                    <Font size="18.0" />
                                 </font>
                              </Label>
                           </children>
                        </VBox>
                     </children>
                  </HBox>
                  <HBox layoutX="6.0" layoutY="480.0" prefHeight="105.0" prefWidth="430.0">
                     <children>
                        <VBox prefHeight="87.0" prefWidth="201.0">
                           <children>
                              <Label alignment="CENTER" prefHeight="130.0" prefWidth="211.0" text="7200" textFill="#545134">
                                 <font>
                                    <Font size="56.0" />
                                 </font>
                              </Label>
                              <Label alignment="CENTER" prefHeight="48.0" prefWidth="211.0" text="Total Orders">
                                 <font>
                                    <Font size="18.0" />
                                 </font>
                              </Label>
                           </children>
                        </VBox>
                        <VBox prefHeight="171.0" prefWidth="211.0">
                           <children>
                              <Label alignment="CENTER" prefHeight="125.0" prefWidth="211.0" text="645" textFill="#6795b5">
                                 <font>
                                    <Font size="64.0" />
                                 </font>
                              </Label>
                              <Label alignment="CENTER" prefHeight="36.0" prefWidth="211.0" text="Total Customers">
                                 <font>
                                    <Font size="18.0" />
                                 </font>
                              </Label>
                           </children>
                        </VBox>
                     </children>
                  </HBox>
               </children>
            </Pane>
            </children>
            <cursor>
                <Cursor fx:constant="DEFAULT" />
            </cursor>
        </AnchorPane>
      <AnchorPane layoutX="507.0" layoutY="14.0" prefHeight="768.0" prefWidth="874.0">
         <children>
            <Separator layoutX="47.0" layoutY="198.0" prefHeight="8.0" prefWidth="775.0" />
            <Separator layoutX="47.0" layoutY="79.0" prefHeight="8.0" prefWidth="775.0" />
            <Label layoutX="47.0" layoutY="14.0" prefHeight="54.0" prefWidth="299.0" text="Call us: +1 (844) 123 456 78&#10;info@demolink.org" underline="true">
               <font>
                  <Font size="18.0" />
               </font>
            </Label>
            <Button layoutX="48.0" layoutY="97.0" mnemonicParsing="false" onAction="#rentABikeButtonClicked" prefHeight="90.0" prefWidth="391.0" style="-fx-effect: #e6dfdf;" text="Rent a bike">
               <font>
                  <Font name="Broadway" size="20.0" />
               </font>
            </Button>
            <Button fx:id="backButton" layoutX="441.0" layoutY="97.0" mnemonicParsing="false" onAction="#backButtonClicked" prefHeight="90.0" prefWidth="381.0" style="-fx-cursor: #e6dfdf;" text="Back">
               <font>
                  <Font name="Broadway" size="22.0" />
               </font>
            </Button>
            <HBox layoutX="47.0" layoutY="206.0" prefHeight="27.0" prefWidth="775.0">
               <children>
                  <Label alignment="CENTER_RIGHT" contentDisplay="CENTER" prefHeight="27.0" prefWidth="119.0" text="Bike ID">
                     <HBox.margin>
                        <Insets left="55.0" />
                     </HBox.margin>
                     <font>
                        <Font name="System Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label alignment="CENTER_RIGHT" contentDisplay="CENTER" prefHeight="27.0" prefWidth="253.0" text="Dock">
                     <HBox.margin>
                        <Insets left="55.0" />
                     </HBox.margin>
                     <font>
                        <Font name="System Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label alignment="CENTER_RIGHT" contentDisplay="CENTER" prefHeight="27.0" prefWidth="68.0" text="Pin">
                     <HBox.margin>
                        <Insets left="10.0" />
                     </HBox.margin>
                     <font>
                        <Font name="System Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label alignment="CENTER_RIGHT" contentDisplay="CENTER" prefHeight="27.0" prefWidth="124.0" text="Status">
                     <HBox.margin>
                        <Insets left="10.0" />
                     </HBox.margin>
                     <font>
                        <Font name="System Bold" size="17.0" />
                     </font>
                  </Label>
               </children>
               <opaqueInsets>
                  <Insets />
               </opaqueInsets>
            </HBox>
            <Separator layoutX="47.0" layoutY="228.0" prefHeight="19.0" prefWidth="775.0" />
            <TabPane layoutX="20.0" layoutY="247.0" prefHeight="488.0" prefWidth="803.0" side="LEFT" tabClosingPolicy="UNAVAILABLE">
              <tabs>
                <Tab text="Normal Bike">
                  <content>
                    <AnchorPane minHeight="0.0" minWidth="0.0" nodeOrientation="LEFT_TO_RIGHT" prefHeight="180.0" prefWidth="200.0">
                           <children>
                              <ScrollPane layoutX="8.0" prefHeight="488.0" prefWidth="752.0">
                                 <content>
                                    <VBox fx:id="normalBikes" prefHeight="48.0" prefWidth="773.0" />
                                 </content>
                              </ScrollPane>
                           </children>
                        </AnchorPane>
                  </content>
                </Tab>
                <Tab text="Electric Bile">
                  <content>
                    <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="488.0" prefWidth="765.0">
                           <children>
                              <ScrollPane prefHeight="488.0" prefWidth="752.0">
                                 <content>
                                    <VBox fx:id="electricBikes" prefHeight="48.0" prefWidth="773.0" />
                                 </content>
                              </ScrollPane>
                           </children></AnchorPane>
                  </content>
                </Tab>
                  <Tab text="Tandem Bike">
                    <content>
                      <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="180.0" prefWidth="200.0">
                           <children>
                              <ScrollPane prefHeight="488.0" prefWidth="752.0">
                                 <content>
                                    <VBox fx:id="tandemBikes" prefHeight="55.0" prefWidth="751.0" />
                                 </content>
                              </ScrollPane>
                           </children></AnchorPane>
                    </content>
                  </Tab>
              </tabs>
            </TabPane>
         </children>
      </AnchorPane>
    </children>
</AnchorPane>
